
GRUPO 5 - Feature #5198

Feature # 5169 (In Progress): Fase 1

Documentación

10/17/2025 09:48 PM - Franco Churata

Status: Resolved Start date: 09/26/2025

Priority: High Due date: 10/17/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 5133: Registro de bitácoras Resolved

Feature # 5222: Avance del Informe Resolved

Feature # 5227: Informe 1 Resolved

History

#1 - 10/17/2025 09:53 PM - Franco Churata

- Tracker changed from Bug to Feature

#2 - 10/17/2025 10:30 PM - Franco Churata

- Status changed from New to Resolved
